/*  Site.css    - v0.0b1 */
        body            {   color:black;        font-family: "Trebuchet MS", Arial, Helvetica;	line-height: 1.0;   }
        addr            {   color:grey;         font-style: italic; font-weight:600;    }
        address         {   color:darkblue;     text-align:center;  font-weight:600; margin:auto;   margin-top:0; padding-bottom:20px }
        table a:active  {   color:blue;         }   /* selected link    */
        table a:hover   {   color:silver;       }   /* mouse over link  */
        table a:link    {   color:black;        }   /* unvisited link   */
        table a:visited {   color:grey;         }   /* visited link     */
        b               {   color:purple;       font-size: 1.0em;   font-weight:600;    }
        blockquote      {   color:grey;         margin: 10px 5px 5px 5px;	border:thin solid silver;	padding:5px 5px 5px 5px }
        cite            {   color:black;                            font-weight:600;    }
        code            {   color:grey;         font-family:Arial;  font-weight:600;    background-color:#ffffe0;   }
        em              {   color:darkred;                          font-weight:600;    }
        form            {                       margin-block-end: 0em;  }
        h3              {   color:grey;         font-size:1.3em;    font-weight:600;	}
        h3 a:link       {   color:white;        font-size:1.3em;    font-weight:600;    }
        h5              {                       margin-top:5px;                         }
        i               {   /*  color:darkorange;   */              font-weight:600;    }
        li              {   color:grey;         font-size:1em;      font-weight:400;	margin-top: 5px;    margin-left: 0;   text-align:left;	}
        img             {                       width:16px;                             }
        pre             {   color:firebrick;    font-family:Arial;  font-weight:600;    margin-top: 0;    margin-bottom:0	}
        q               {   color:red;          font-style: italic; font-weight:600;    }
        samp            {   color:purple;       font-family:Arial;  font-weight:600;    font-size:.9em;	        }
        strong          {                                           font-weight:600;    }
        td              {   color:coral;        border-color: silver;   padding: 5px;   }
        th              {   color:green;        text-align: center                      }
        tt              {   color:red;          font-family:Arial;  font-weight:600;    }
        ul              {   color:darkgrey;     padding-left: 10px; font-weight:600; margin-top: 0; margin-bottom:0;	}
        var             {   color:#008080;      font-family:Arial;  font-weight:600; font-size:.9em;            }
        .myh2           {   color:black;        background-color:yellow; font-size: 1em;margin: 0 0 0 0 }
        .sslcolor       {                       background-color:yellow;            	}
        ::-moz-selection{   /* Code for Firefox |   color: red;	*/	background:	<?php echo $bannercolor;	?>	}
        ::selection     {   /*                      color: red;	*/	background:	<?php echo $bannercolor;	?>	}
/*      #myDIV          {   width: 80%; padding: 0px 0px 0px 0px;	text-align: left;	background-color: #fffff0;	margin-top: 10px;	}
        td              {   font-family: Arial, Verdana, sans-serif;	font-size:1em;							}                   */
/* ===== THE 3ND =====  */